#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Headers for display
#
Name=Nom
Type=Type
Value=Valeur

#
# Dhcptab flags
#
Macro=Macro
Symbol=Symbole

#
# Internal error
#
internal_error=Erreur interne au programme

#
# Specifying both macro name and symbol name error
#
two_keys_error=Impossible d'indiquer à la fois un nom de macro et un nom de symbole

#
# Specifying neither macro name and symbol name error
#
no_keys_error=Vous devez indiquer soit un nom de macro, soit un nom de symbole

#
# Specifying no definition error
#
no_definition_error=Vous devez indiquer une définition de macro ou de symbole

#
# Cannot edit symbol error
#
symbol_edit_error=Impossible d'éditer les symboles

#
# Cannot edit symbol error
#
modify_no_function_error=Une seule des options '-d', '-e' et '-n' peut être définie

#
# No function defined error
#
no_function_error=Vous devez indiquer une et une seule des options 'C', 'A', 'M', 'D', 'R', 'P' et 'B'

#
# And invalid argument was input to the program.
#
invalid_arg=Argument incorrect : {0}

#
# Usage
#
usage=dhtadm [-r (ressource)] [-p (chemin)] [-u (données non interprétées)] (options)\n\nOù (options) peut être :\n\n-C              Crée la table dhcptab\n\n-A              Ajoute un symbole ou une macro. Sous-options :\n                { -s (nom symbole) | -m (nom macro) } -d (définition)\n\n-M              Modifie un symbole ou une macro. Sous-options :\n                -s (ancien nom symbole) { -n (nouveau nom) | -d (définition)}\n                                Ou\n                -m (ancien nom macro) { -n (nouveau nom) | -d (définition) | -e (symbole = valeur)}\n\n-D              Supprime une définition de symbole ou de macro. Sous-options :\n                -s ( nom symbole ) | -m ( nom macro )\n\n-R              Supprime la table dhcptab\n\n-P              Affiche la table dhcptab\n\n-B [fichier_traitement]  Exécute la commande en mode d'entrée de traitement par lot.  Sous-options :\n                [-v]    Affiche les commandes au fur et à mesure qu'elles sont traitées.\n

